Bug 9308 - cdrom drive no longer detected
Summary: cdrom drive no longer detected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 15:57 UTC by Steve Wills
Modified: 2007-04-18 16:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 02:51:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 2000-02-10 15:57:26 UTC
The kernel no longer detects the cdrom drive in my IBM Thinkpad 390E with
latest BIOS.

Comment 1 Cristian Gafton 2000-02-17 15:16:59 UTC
assigned to dledford

Comment 2 Alan Cox 2002-12-16 02:51:38 UTC
IBM fixed it again in later firmware - not Linux

(BTW anyone finding this bug is advised to get the final IBM BIOS for their 390E)



Note You need to log in before you can comment on or make changes to this bug.